<?php

/**
 * Model For Handling All DB Operations Related To Relations
 *
 * @author Softpro India Pvt. Ltd.
 */
defined('BASEPATH') OR exit('No direct script access allowed');

class ExamManagement extends CI_Model {

    function getAllExamsUptoCategory($category = '') {
        $this->db->select("TEM.exam_id,TEM.exam_name,TEM.exam_title,TEM.exam_description,TEM.exam_active_status,TEM.exam_delete_status,"
                . "TEM.exam_added_by,TEM.exam_added_on,TEM.exam_updated_by,TEM.exam_updated_on,TEM.exam_type_flag");
        $this->db->from('tbl_exams_master TEM');
        if ($category == "UG") {
            $this->db->where("TEM.exam_type_flag", "UG");
        } else {
            $this->db->where("TEM.exam_type_flag = 'UG' OR TEM.exam_type_flag = 'PG'");
        }
        $this->db->where("TEM.exam_active_status", "T");
        $this->db->where("TEM.exam_delete_status", "F");
        return $this->db->get();
    }

}
