<?php

/**
 * Model For Handling All DB Operations Related To Relations
 *
 * @author Softpro India Pvt. Ltd.
 */
defined('BASEPATH') OR exit('No direct script access allowed');

class RelationManagement extends CI_Model {

    function getAllNonDeletedActiveRelations() {
        $this->db->select('*');
        $this->db->from('tbl_relation_master TRM');
        $this->db->where('TRM.rel_active_status', 'T');
        $this->db->where('TRM.rel_delete_status', 'F');
        return $this->db->get();
    }

    function getRelationInfoByName($rel_title) {
        $this->db->select("*");
        $this->db->from('tbl_relation_master TRLM');
        $this->db->where("TRLM.rel_title", $rel_title);
        return $this->db->get();
    }
}
