<?php

/**
 * Description of Authentication
 *
 * @author Softpro India Pvt. Ltd
 */
class Authentication extends CI_Controller {

    //put your code here
    public function __construct() {
        parent::__construct();
        $this->load->model("admin/AuthenticationManagement");
        $this->load->model("admin/BranchManagement");
    }

    public function index() {
        if ($this->sessionvalidator->validateSession()) {
            $this->load->view("admin/Dashboard");
            // redirect("admin/Dashboard");
        } else {
            $this->load->view("home");
        }
    }

    public function authLogin() {
        $this->form_validation->set_rules("username", "username", "required", array("required" => "Enter Your Username."));
        $this->form_validation->set_rules("password", "password", "required", array("required" => "Enter Your Password."));

        if ($this->form_validation->run() == false) {
            $this->index();
        } else {
            $username = $this->input->post("username");
            $password = $this->input->post("password");

            //$credentials = array("admin_username" => $username, "admin_password" => $password);
            //$admin = $this->AuthenticationManagement->validateAdmin($credentials)->result();
            $branch = $this->BranchManagement->getAllBranches()->result();
            if ($username == 'adminadmission@cas.com' && $password == 'bihar@2021') {
                $smember_id = $this->input->post("smember_id");
                $adminData = array("admin_username" => $username, "admin_name" => $username, "admin_id" => $smember_id, "admin_role" => 'M', "isLoggedIn" => true, "admin_type" => 'E');
                if (sizeof($branch)) {
                    $br=$branch[0];
                    $branchData = array(
                        'branch_id' => $br->branch_id,
                        'branch_name' => $br->branch_name,
                        'branch_short_name' => $br->branch_short_name,
                        'branch_email' => $br->branch_email,
                        'branch_mobile' => $br->branch_mobile_no,
                        'branch_tel' => $br->branch_tel_no,
                        'branch_fax' => $br->branch_fax,
                        'branch_website' => $br->branch_website_url
                    );
                    $this->session->set_userdata("branchData", $branchData);
                }
                $this->session->set_userdata("admin_data", $adminData);
                redirect("admin/Dashboard");
            } else {
                $this->session->set_flashdata("errorMessage", "Wrong credentials.");
                $this->index();
            }
        }
    }

}
